/* Style the tab */
#v-tab {
  .nav-link {
    display:block;
    background-color: inherit;
    color: black;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    padding-left:10px;
    border-radius:0;
    margin:0;
    background:lightgrey;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:10px;
    &.indent {
      padding-left:20px;
    }
    &.doubleindent {
      padding-left:40px;
    }
    &.active, &:hover, &:active, &:focus {
      background-color:grey;
      text-decoration:none;
    }

  }
}
#v-tabContent {
  padding: 0px 12px;
}

.sticky-nav {
  border:1px solid $crossref-blue;
  position:fixed;
  top:230px;
  right:0;
  padding:10px;
  a.center {
    text-align:center;
    display:block;
  }
}

.nav.nav-tabs {
  margin-bottom:20px;
  border-bottom: 0;
}